html {
	width: 100%;
	height: 100%;
}
body {
	margin: 0px;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom right, #dbf9b8, #cae2bc);

}
div {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	user-select: none;
}
h1 {
	font-family: Arial;
	font-size: 60px;
	font-weight: bold;
	margin-bottom: 2px;
}
h2 {
	font-family: Arial;
	font-size: 48px;
	font-weight: bold;
	margin-top: 2px;
}
